Bug 111109 - gnome-vfs2 should BuildRequires: openssl-devel, fam-devel
Summary: gnome-vfs2 should BuildRequires: openssl-devel, fam-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-vfs2   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-27 15:14 UTC by Maxim Dziumanenko
Modified: 2007-04-18 16:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-13 07:57:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2003-11-27 15:14:00 UTC
Description of problem:
1. gnome-vfs2 built with ssl support, thus gnome-vfs2 should
BuildRequires: openssl-devel
2. fam headers and development libs needed to build gnome-vfs2

Version-Release number of selected component (if applicable):
gnome-vfs2-2.4.1-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e openssl-devel fam-devel
2.rpmbuild --rebuild gnome-vfs2-2.4.1-1.src.rpm
3.Wait for errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Miloslav Trmac 2003-11-27 18:16:47 UTC
Triage->Easyfix

Comment 2 Alexander Larsson 2004-02-13 07:57:03 UTC
fixed in 2.5.6-4


Note You need to log in before you can comment on or make changes to this bug.